{% extends "page.html" %}
{% block content %}
<section>
<div class="content">
    
<nav class="breadcrumb" aria-label="breadcrumbs">
    <ul>
        <li class="is-active"><a href="{{ folder_url }}" aria-current="page">{{ folder_name }}</a></li>
    </ul>
</nav>
<h1 class="bulma-title">{{ template.name }}</h1>
<h2 class="bulma-title bulma-is-5">ระบุอีเมลผู้รับ</h2>

<form method="POST">
{% for submitter in template.submitters %}
<div class="bulma-field">
<label class="bulma-label">{{ submitter.title }}</label>
<div class="bulma-control">
    <input type="email" name="submitter_{{ submitter.uuid }}" value="{{ submitter.email|default('') }}" required class="bulma-input bulma-is-medium">
</div>
</div>
{% endfor %}
{% for field in fields %}
<input type="hidden" name="field-{{ field.uuid }}" value="{{ field.value|default('') }}">
{% endfor %}
<button type="submit" class="bulma-button bulma-is-primary bulma-is-medium">ส่งเอกสาร</button>
</form>

</div>
</section>
{% endblock %}